2018년 3월 6일 화요일

https://www.exploit-db.com/exploits/44245/ 취약점은 넷기어 제품에서 발생한 취약점으로 매직 패킷을 통해서 TelnetEnable이 활성화 되어 루트 권한으로 제품군에 접속이 가능한 취약점입니다. 해당 취약점의 매직 패킷은 블루피시 암호화를 사용합니다.

x90c

댓글 없음:

댓글 쓰기